IFRAME {
	border-width: 1px;
	border-style: solid;
	border-color: #e3e3e3;
	border-right-color: #cccccc;
	border-bottom-color: #cccccc;
	border-left-color: #e3e3e3;
}

.on {
	color: #0099ff;
	font-size: 11px; 
	line-height: 14px; 
	background-color: #ffffff;
	border-width: 1px;
	border-style: solid;
	border-color: #e3e3e3;
	border-right-color: #cccccc;
	border-bottom-color: #cccccc;
	border-left-color: #e3e3e3;
	padding: 10px;
	}
	
.on .nav{
	font-size: 11px; 
	line-height: 14px;
	color: #666666;
	}

.on .nav_head {
	padding: 1px;
	font-size: 11px; 
	line-height: 14px;
	color: #0099ff;
	font-weight: bold;
	}

.on .desc{
	font-size: 12px; 
	line-height: 15px;
	color: #666666;
	}

.on .desc_head {
	padding: 1px;
	font-size: 12px; 
	line-height: 15px;
	color: #0099ff;
	font-weight: bold;
	}
.on .desc_title {
	padding: 1px;
	font-size: 17px; 
	line-height: 15px;
	color: #0099ff;
	font-weight: bold;
	}
			
.on .nav a:link, .on .nav a:visited	{
	padding: 1px;
	text-decoration: none;
	color: #666666;
	}	
	
.on .nav a:hover {
	padding: 1px;
	text-decoration: none;
	background-color: #0099ff;
	color: #ffffff
	}
	
.on .img {
	padding: 2px;
	border-width: 1px;
	border-style: solid;
	border-color: #CCCCCC;
	}
.on .imgOver {
	padding: 2px;
	border-width: 1px;
	border-style: solid;
    border-color: #0099ff; 
	}
.on .desc_horz{
	vertical-align: bottom;
	color: #0099ff;
	font-size: 11px; 
	line-height: 14px; 	
	padding-bottom:10px;
	}
.on .desc_ver{
	vertical-align: top;
	color: #0099ff;
	font-size: 11px; 
	line-height: 14px; 	
	padding-left:10px;
	}
.off {
	color: #999999;
	background-color: #e5e5e5;
	font-size: 11px; 
	line-height: 14px; 
	border-width: 1px;
	border-style: solid;
	border-color: #f8f8f8;
	border-right-color: #cccccc;
	border-bottom-color: #cccccc;
	border-left-color: #f8f8f8;
	padding: 10px;
	}
	
.off .nav{
	font-size: 11px; 
	line-height: 14px;
	color: #999999;
	}
	
.off .nav_head { 
	padding: 1px;
	font-size: 11px; 
	line-height: 14px; 
	color: #777777;
	font-weight: bold;

	}
		
.off .nav a:link, .off .nav a:visited	{
	padding: 1px;
	text-decoration: none;
	color: #999999;
	}	
	
.off .img {
	padding: 2px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	}
	
.active {
	background-color: #ffffff;
	text-align: center;
	border-width: 1px;
	border-style: solid;
	border-color: #e3e3e3;
	border-right-color: #cccccc;
	border-bottom-color: #cccccc;
	border-left-color: #e3e3e3;
}
.logo {
	background-color: #0099ff;
	}
	
body {
	margin: 0px;
	font-family: helvetica, arial, verdana, sans-serif;
	background-color: #ffffff;
	}
